import re
import requests
from bs4 import BeautifulSoup

url = 'https://pann.nate.com/today/view/20210718'

response = requests.get(url)

if response.status_code == 200:
    html = response.text
    soup = BeautifulSoup(html, 'html.parser')

    _div = soup.body.find_all("div", class_="bridge_talk")

    for i in _div:
        _a = i.find_all("a")
        for j in _a:
            if j.has_attr('href') and re.match(r'\/talk\/[0-9]*', j.attrs['href']): 
                print(f"----> : {j.attrs['href']} - {j.attrs['title']}")
else : 
    print(response.status_code) 
